## com.sun.jna.platform.win32
Class W32API.HDC

    java.lang.Object
      com.sun.jna.PointerType
          com.sun.jna.platform.win32.W32API.HANDLE
              com.sun.jna.platform.win32.W32API.HDC

All Implemented Interfaces:
  com.sun.jna.NativeMapped

Enclosing interface:
  W32API

    public static class W32API.HDC

extends W32API.HANDLE

Constructor Summary
`W32API.HDC()`

Method Summary

Methods inherited from class com.sun.jna.platform.win32.W32API.HANDLE
`fromNative, setPointer`

Methods inherited from class com.sun.jna.PointerType
`equals, getPointer, hashCode, nativeType, toNative, toString`

Methods inherited from class java.lang.Object
`clone, finalize, getClass, notify, notifyAll, wait, wait, wait`

Constructor Detail

### W32API.HDC

    public W32API.HDC()